#imCel1_01 {position: absolute; top: 0px; left: 10px; height: 305px; width: 866px; overflow: hidden; }
#imObj1_01 img {border: none; height: 305px; width: 855px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 305px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 315px; left: 10px; height: 650px; width: 866px; overflow: hidden; }
#imObj1_00 img {border: none; height: 650px; width: 866px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 650px; overflow: hidden; }
#imPage {position: relative; height: 975px; }

